<div class="p-20">
	<h2 class="mb-8"> Создание нового заявления </h2>

	<div *ngIf="!entrantId; else showEntrantInfo">
		Абитуриент не выбран
		<button mat-flat-button (click)="setEntrant(3)"> Выбрать абитуриента № 3</button>
	</div>

	<ng-template #showEntrantInfo>
		<div *ngIf="entrant" class="entrant-card">
			<div class="title h4"> {{entrant.surname}} {{entrant.name}} {{entrant.patronymic}} </div>
			<h5 > {{entrant.birthday| date: 'dd.MM.yyyy'}}, <span> СНИЛС: </span>  {{ entrant.snils}} </h5>

			<a mat-icon-button
			    [routerLink]="['../../entrants', this.entrantId ]"
			    target="_blank"
				class="open-profile-button"
				matTooltip="Открыть профиль абитуриента в новом окне">
				<mat-icon svgIcon="open-in-new"></mat-icon>
			</a>

			<div *ngIf="entrant">
			</div>
		</div>

	</ng-template>

	<div class="pt-20" *ngIf="entrantId && entrant">
		<router-outlet></router-outlet>
	</div>

</div>




